Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Nos bureaux Xfce (Xubuntu, Voyager, Ubuntu Studio...) » Le 15/02/2015, à 17:13

timsy
Réponses : 144

Hello les guys!

plein :

1424012385.png

Vide :

1424012337.png

OS: Ubuntu 14.04 trusty
WM: Xfwm4
Icon thème: Vibrancy-Full-Dark-Brown
GTK thème : Numix [GTK2]
WM thème: Numix
Nouveau Wallpaper toutes les 17 mins
Screenlets: Impulse (mais petit plantage de alsa depuis aujourd'hui comme vous pouvez constater hmm )
Police: URW Gothic L book 8
Barre titre : Arial Black 10

Le panel du bas s'affiche en transparance au survol de la souris

#1 Re : -1 »  À quoi ressemble votre bureau ? Collection Automne/hiver 2014 » Le 26/01/2015, à 16:45

timsy
Réponses : 110

backtothefuture! 10 year ago! boooom!!

2005inthisplace!

ahhh là oui wink

#2 Re : -1 »  À quoi ressemble votre bureau ? Collection Automne/hiver 2014 » Le 26/01/2015, à 21:10

timsy
Réponses : 110

je suis retombé sur ce screenshot du forum avec ça cool

#3 Re : -1 »  À quoi ressemble votre bureau ? Collection Automne/hiver 2014 » Le 29/01/2015, à 02:02

timsy
Réponses : 110

Plaisir tongue

du coup voilà pour le mien cool

à vide

mini_150129010157119907.png

Rempli

mini_150129010159177337.png

#4 Re : -1 »  À quoi ressemble votre bureau ? Collection Automne/hiver 2014 » Le 29/01/2015, à 02:40

timsy
Réponses : 110

Juste trop heureux d'avoir trouvé ce que je voulais! 8D

mini_150129014019392904.png

#5 Re : -1 »  À quoi ressemble votre bureau ? Collection Automne/hiver 2014 » Le 30/01/2015, à 04:34

timsy
Réponses : 110

Yep c'est ça, screenlet impulse en relation avec alsa oui.
Pour screenfetch faudra choper le ppa sur lunchpad par contre, et chais pas si t'a vu mais le term c'était guake cool
découvert il y a peu ce vieux truc...

#6 Re : -1 »  À quoi ressemble votre bureau ? Collection Automne/hiver 2014 » Le 31/01/2015, à 13:33

timsy
Réponses : 110

Ah oui mince, bien vu fcn50, au temps pour moi... la fatigue sans doute...

Oh? j'avais pas vu qu'il y avais un drop down pour xfce, jetterais un œil du coup, mais bon c'est du tout au même j'imagine...

#7 Re : -1 »  Topic des lève-tôt [partie 9] » Le 02/02/2015, à 06:15

timsy
Réponses : 5005

moi vais faire dodo

#8 Re : -1 »  (LXVI) Disputationibus noctuis (qui vigilate te salutat) » Le 15/12/2014, à 05:17

timsy
Réponses : 4985

'soir tout le monde, participation nocturne,

'tin je viens de relire des posts à moi un peu "vieux" , et c'est fou comment je pense différemment aujourd'hui (cf a un sujet sur l'anonymat)...

Bref c'pas trey intéressant tout ça mais bon...

Bonne night

#9 -1 »  [rslu] plus d'entrée dans le sound/power settings de l'indicator plgin » Le 29/01/2015, à 03:21

timsy
Réponses : 1

Bonjour à tous!

hmm je viens à vous car je rencontre un petit soucis en ce moment avec mon indicator plugin installé sur le panel.
les entrées de sound et power settings ne répondent plus.

la cause vient du fait que j'ai installé et désinstallé gnome-shell (pour l'essayer un petit peu).

J'aimerais donc savoir quel est la procédure à suivre, quels paquets je dois viser comme réinstallations/suppressions, quels sont les bibliothèques importantes, etc...

voilà pour la config :

OS: Ubuntu 14.04 trusty
 Kernel: x86_64 Linux 3.13.0-44-generic
 Packages: 2886
 DE: XFCE4
 WM: Xfwm4

Si quelqu'un peu m'orienter s'il vous plaît... wink

Merci !

#10 Re : -1 »  [rslu] plus d'entrée dans le sound/power settings de l'indicator plgin » Le 15/02/2015, à 16:45

timsy
Réponses : 1

La solution est toute bête, remettre une session Xubuntu...

#11 Re : -1 »  [résolu] Coment installer wireshark1.12.3? » Le 02/02/2015, à 08:58

timsy
Réponses : 8

Ok good, merci serged!

tu as la dernière version toi ou?..

#12 Re : -1 »  [résolu] Coment installer wireshark1.12.3? » Le 03/02/2015, à 00:46

timsy
Réponses : 8

Salut bishop!

Premièrement je te remercie, j'avais pas ajouté le bon ppa!
Je mettais un certain n-muench qui était annoncé un peu partout sur le web... roll
Et je n'ai pas du tout penser a regarder sur lunchpad directement, donc merci bien!
Maintenant je l'ai en 1.12! wink

@tiramiseb

Salut,

j'ai la 14.04 cf signature, je trouve qu'il est normal de mettre ses logiciels a jour.

[edit] j'ai lu ton billet

#13 -1 »  [résolu] Coment installer wireshark1.12.3? » Le 02/02/2015, à 05:57

timsy
Réponses : 8

Bonjour à tous!

je souhaiterais mettre a jour ce bon petit Wireshark, mais visiblement c'est pas super simple.

Hm bon premièrement, je passe la solution qui propose de s'ajouter un ppa, et d'ensuite lancer une apt, dans la mesure que le seul téléchargement que l'on reçoit est une 1.10.

Pour ce qui est de la seconde solution connue, ça ce passe comme ça au début :

Il faut donc installer les les dépendances en premier, mais je ne peux pas les avoirs, j'ai un paquet "cassé" :

$ sudo apt-get build-dep wireshark
$ sudo apt-get install qt4-default

moi :

sylvain@vilsusan-Aspire-7735:~$ sudo apt-get build-dep wireshark
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Note, selecting 'libcap-dev' instead of 'libcap2-dev'
The following packages have unmet dependencies:
 portaudio19-dev : Depends: libjack-dev
E: Build-dependencies for wireshark could not be satisfied.
sylvain@vilsusan-Aspire-7735:~$ sudo apt-get install qt4-default
Reading package lists... Done
Building dependency tree       
Reading state information... Done
qt4-default is already the newest version.
The following packages were automatically installed and are no longer required:
  apg autotools-dev brasero brasero-cdrkit brasero-common comerr-dev
  cracklib-runtime cups-pk-helper dvd+rw-tools firefox-locale-en flam3
  folks-common freeglut3 geoclue-ubuntu-geoip gir1.2-accountsservice-1.0
  gir1.2-caribou-1.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0
  gir1.2-gkbd-3.0 gir1.2-gnomedesktop-3.0 gir1.2-gstreamer-0.10
  gir1.2-gtop-2.0 gir1.2-mutter-3.0 gir1.2-networkmanager-1.0 gir1.2-nmgtk-1.0
  gir1.2-polkit-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
  gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gkbd-capplet gnome-contacts
  gnome-control-center-data gnome-control-center-shared-data gnome-screensaver
  gnome-session-bin gnome-session-common growisofs indicator-datetime
  indicator-keyboard krb5-multidev lib32gcc1 lib32z1 libaa1:i386 libaio1:i386
  libapr1 libaprutil1 libassuan0 libavutil-dev libboost-atomic1.54-dev
  libboost-atomic1.54.0 libboost-chrono1.54-dev libboost-chrono1.54.0
  libboost-date-time1.54-dev libboost-filesystem1.54-dev
  libboost-filesystem1.54.0 libboost-serialization1.54-dev
  libboost-system1.54-dev libboost-thread1.54-dev libboost-thread1.54.0
  libboost1.54-dev libbrasero-media3-1 libc6-i386 libcamel-1.2-29
  libcaribou-common libcaribou0 libcdt4 libclutter-imcontext-0.1-0 libcrack2
  libdb5.1:i386 libdbus-glib-1-2:i386 libedataserver-1.2-15 libexempi3
  libfolks-eds25 libfolks-telepathy25 libfolks25 libgcrypt11-dev libgdm1
  libgjs0e libglee0d1 libglewmx1.6 libgmime-2.6-0 libgnome-control-center1
  libgnomekbd-common libgnomekbd8 libgnutls-dev libgnutlsxx27
  libgoa-backend-1.0-1 libgpg-error-dev libgpgme11 libgssrpc4 libidn11:i386
  libidn11-dev libjpeg-turbo8-dev libkadm5clnt-mit9 libkadm5srv-mit9 libkdb5-7
  libkrb5-dev libldap2-dev libltdl-dev libmbim-glib0
  libmission-control-plugins0 libmozjs-24-0 libmutter0c libmx-bin
  libp11-kit-dev libpocketsphinx1 libproxy1:i386 libpwquality-common
  libpwquality1 libqmi-glib0 libqt4-designer:i386 libqt4-qt3support:i386
  libqt4-svg:i386 libreadline-dev libreadline6:i386 libreadline6-dev
  libreoffice-l10n-en-za librtmp-dev librtmp0:i386 libserf-1-1 libsphinxbase1
  libssl-dev libssl-doc libssl0.9.8:i386 libsvn1 libsystemd-journal0
  libtasn1-6-dev libtelepathy-logger3 libtinfo-dev libtinyxml2.6.2
  libtotem-plparser18 libunity-control-center1 libunityvoice1
  libusb-0.1-4:i386 libvorbisfile3:i386 libwacom-common libwacom2 libxp6:i386
  libxt-dev libzeitgeist-1.0-1 linux-headers-3.13.0-34
  linux-headers-3.13.0-34-generic linux-image-3.13.0-34-generic
  linux-image-extra-3.13.0-34-generic mutter-common python-configglue
  python-pyinotify python-scour python3-markupsafe sphinx-voxforge-hmm-en
  sphinx-voxforge-lm-en telepathy-mission-control-5 ubuntu-docs
  ubuntu-system-service unity-lens-files unity-scopes-runner
  unity-voice-service wine-gecko1.4:i386 wine1.4 wine1.4-i386:i386
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 13 not upgraded.
 
ylvain@vilsusan-Aspire-7735:~$ sudo apt-get install libjack-dev
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libjack-dev : Depends: libjack0 (= 1:0.121.3+20120418git75e3e20b-2.1ubuntu1) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

Donc forcément ça va moins bien marcher...

Quelqu'un a une idée pour la marche a suivre?

Sinon en passant, wireshark me dit que j'ai aucune interface effective sur laquelle je peux travailler, comment ça ce fait? (sachant qu'il avait déjà fonctionné par le passé )

1422848913.png

J'espère trouver quelqu'un parmi vous qui puisse m'apporter son aide, s'il vous plaît...

Timsy

#14 Re : -1 »  [résolu] Coment installer wireshark1.12.3? » Le 03/02/2015, à 01:44

timsy
Réponses : 8

@tiramiseb


Je n'avais pas bien réalisé ce que tu me disait, je porte un peu plus d'attention sur tes écrits.

#15 Re : -1 »  [résolu] Coment installer wireshark1.12.3? » Le 03/02/2015, à 02:51

timsy
Réponses : 8

Yep,

Et comme bien exprimé également chez tiramiseb, on peux se retrouver sur le web très rapidement à suivre des instructions pour nous balancer un ppa sorti de je ne sais où aussi... (sic)

#16 Re : -1 »  [Tuto] Teamviewer dans Saucy 13.10 64bits » Le 20/08/2014, à 00:23

timsy
Réponses : 27

hello,

La solution fonctionne pour moi.

Merci

#17 -1 »  quelqu'un peut m'expliquer? » Le 10/01/2014, à 17:54

timsy
Réponses : 6

Hello a tous,

je sus tombé sur une image avec une extension jpg mais qui ce comporte "comme" un gif.
Je voudrait comprendre comment c'est possible s'il vous plait.
(en revanche elle ne s'affiche pas sur toile libre)

Meurci beaucoup

#18 Re : -1 »  quelqu'un peut m'expliquer? » Le 10/01/2014, à 18:02

timsy
Réponses : 6

Je mets le lien ou je l'ai trouvé, excusez si vous n’appréciez pas le site...

here

#19 Re : -1 »  quelqu'un peut m'expliquer? » Le 10/01/2014, à 18:24

timsy
Réponses : 6

ah okey... aussi simple que ça...

merci bien!

#20 Re : -1 »  quelqu'un peut m'expliquer? » Le 13/01/2014, à 20:35

timsy
Réponses : 6

J'étais curieux de savoir en fait, parce que le gif en question est présent sur le site et animé, alors qu'en règle générale un gif sur ce site est "figé" (si il est animé).
J'avais cru que si je renommais le fichier gif, j'aurais contourné pour en afficher un, mais finalement ça n'est pas le cas...
bref tant pis, il y aura pas de joli gif a montrer...

#21 -1 »  [resolu] Copie (sauvegarde) tar.gz sur dd externe pas possible » Le 12/11/2013, à 13:16

timsy
Réponses : 5

Bonjour,

j'ai fait une backup en tar.gz de mes dossiers principaux que j'aurais voulu mettre sur un dd externe.
Malheureusement lorsque j'effectue un copier coller du tar.gz, une fenêtre s'ouvre m'indiquant

1384254525.png

Veuillez excuser le retour en anglais, j'ai laissé le système ainsi...

J'aimerais donc savoir quel est le problème a résoudre.

Est ce que je peux effectuer un copier coller comme celà d'un fichier tar.gz, ou non?

Et également savoir si je pouvais décompresser l'archive par la suite sans problème ( après un nouveau déplacement ).

Merci d'avance de votre aide,

Timsy

#22 Re : -1 »  [resolu] Copie (sauvegarde) tar.gz sur dd externe pas possible » Le 12/11/2013, à 15:02

timsy
Réponses : 5

Bonjour a tous, et merci de vos réponses.

Mes dd sont formatés en fat32 donc je suis dans l’impossibilité de mettre des archives dedans si je comprends bien... ( de plus de 4 GB )
Et effectivement je viens de me rendre compte que je ne gagne pas forcément de place en archivant en tar.gz
Merci de vos réponses

#23 -1 »  Je ne peux pas choisir Unity » Le 15/07/2013, à 00:37

timsy
Réponses : 3

Bonjour a tous,

Voulant tester quelque chose de nouveau et me dépayser, j'ai installé Unity.

Malheureusement pour moi, je ne peux pas choisir mon environnement lors du login.

J'ai bien vérifié comme le suggère la documentation que ma carte graphique a un pilote qui gère la 3D et c'est le cas.

Que puis-je faire pour remédier a ceci?

En vous remerciant d'avance,

Timsy

#24 Re : -1 »  Je ne peux pas choisir Unity » Le 15/07/2013, à 03:21

timsy
Réponses : 3

Salut,

Ok d'accord je comprend mieux, mais pour éviter d'installer ce meta-paquet tu pense que ce serais possible de juste trouver la dépendance qui me manque?
Car je suppose que si je l'installe en entier ça va alourdir mon système actuel non?
Ou je dois définitivement passer par lui pour voir ce dont quoi j'ai besoin?
Et si tel est le cas je pourrais pas vraiment faire un "nettoyage" propre de ce qui en trop non?
Ouais je sais ça fait beaucoup de question, mes excuses.

Merci de ta réponse en tout cas.